Nexus 2.2, Cubase 7 y Windows 7: un amor imposible

  • 1
#1 por Ezequiel Arranz el 08/12/2015
Desde que hace un año me pasé a W7 no he sido capaz de hacer funcionar Nexus, ni en Cubase 5 ni en la versión 7. Instalación correcta, "nexus.dll" en la carpeta correcta, pero... nada. En la lista desplegable de ambas versiones de Cubase no aparece el plugin. He actualizado la lista de plugins, la información de plugins, he revisado las carpetas... aparece todo menos el Nexus. Esto con Franco no pasaba :desdentado: , ni con XP :estonova:

¿A alguien se le ocurre algo? Ya me he cansado de instalar y desinstalar, limpiar registro, revisar y revisar...

Reclamando mi lugar en el mundo.

Subir
#2 por Suvur el 08/12/2015
#1 Me da a mi que de pago, casi nada.

Lo digo sobre todo por ese Cubase 5.

SUVUR

Subir
#3 por pablofcid el 08/12/2015
Has comprobado el tema 32 o 64 bits?

Pablo Fdez-Cid

http://www.cicloquintas.es (formación en síntesis y tecnologías para la música)
http://www.hispasonic.com/pablofcid/articulos (artículos sobre música y tecnología)

Subir
#4 por Ezequiel Arranz el 08/12/2015
32 bits, no cambié de máquina.

Reclamando mi lugar en el mundo.

Subir
#5 por Suvur el 08/12/2015
#2 Ya veo que no me equivoco :mrgreen:

SUVUR

Subir
#6 por pablofcid el 08/12/2015
#4
En ese caso asegúrate de estar llevando la versión adecuada. No sé en el caso de nexus, pero con otro programa (que era sólo 64 bits) no salía nada porque Cubase por defecto se instalaba en modo 32 bits. Tuve que 'ascenderlo' a 64 para que apareciera.
Fíjate qué versión de Cubase (32 o 64 bit) estás realmente usando, y verifica que la de Nexus coincida.

Pablo Fdez-Cid

http://www.cicloquintas.es (formación en síntesis y tecnologías para la música)
http://www.hispasonic.com/pablofcid/articulos (artículos sobre música y tecnología)

Subir
#7 por Ezequiel Arranz el 09/12/2015
Mi máquina y mi W7 son 32 bits. Nexus se instala, aparecen las carpetas, etc., pero la dll no se puede ver desde Cubase, aunque sí se ve directamente en la carpeta "vstplugins".

Reclamando mi lugar en el mundo.

Subir
#8 por pablofcid el 09/12/2015
Mira si quizá la dll que usas es la versión de 64 bits (que no te reconocería Cubase si está trabajndo en 32 bits).
En Mac haciendo 'obtener información' sobre el icono de la aplicación Cubase se puede ver si está marcado o no el cuadro de usar Cubase en modo 32 bits.
Lo importante es que haya coincidencia: si usas Cubase en 32, el plugin debes usarlo en la versión de 32 bits. Algunos plugin recientes ya sólo vienen en 64.
Siento no poderte ayudar con algo más concreto porque no uso Nexus ni W7, etc., pero igual si investigas por esa vía encuentras algo.

Pablo Fdez-Cid

http://www.cicloquintas.es (formación en síntesis y tecnologías para la música)
http://www.hispasonic.com/pablofcid/articulos (artículos sobre música y tecnología)

Subir
#9 por Ezequiel Arranz el 09/12/2015
Pero en teoría no podría instalarse una aplicación de 64bits en un sistema de 32bits, ¿no? Ten en cuenta que Nexus trae su propio instalador. Quiero decir que no es como en algunos VSTi en los que simplemente hay que copiar manualmente la dll en le carpeta adecuada. De hecho este mismo Nexus sí funciona en XP :bua:

Reclamando mi lugar en el mundo.

Subir
#10 por Suvur el 09/12/2015
Pero bueno, vamos a dejarnos de subterfugios...

¿ De todos los que citas, cual de ellos es original ?.

Se puede utilizar soft "Sparrow", pero de eso a esperar que funcione como el original y además pedir SAT va un trecho.

SUVUR

Subir
#11 por Ezequiel Arranz el 09/12/2015
#10 Este lo tengo en edición limitada :ook:
Archivos adjuntos:
Sin título.png
BBCode:

Reclamando mi lugar en el mundo.

Subir
#12 por Suvur el 09/12/2015
#11 Muy gracioso.

Venga va.. ¿ cual de los programas por los cuales consultas es original ? ¿ Ninguno ?.

SUVUR

Subir
mod
#13 por walerandei el 14/12/2015
Ezequiel Arranz escribió:
Pero en teoría no podría instalarse una aplicación de 64bits en un sistema de 32bits, ¿no?


Instalar te la instala ... aunque depende del instalador.

Descarga la demo de "Metaplugin" ... e intenta cargarlo desde alli. En metaplugin con buscar el ddl y darle a abrir te lo deberia cargar sin mas.

Suvur escribió:
Venga va.. ¿ cual de los programas por los cuales consultas es original ? ¿ Ninguno ?.


Buena pregunta ... aunque lo veo al ezquiel haciendo la "gran rajoy". :mrgreen:
Subir
#14 por Ezequiel Arranz el 14/12/2015
#13

"Es el Nexus el que elige al Cubase y es el Cubase el que quiere que sea el Nexus el Cubase".

Reclamando mi lugar en el mundo.

Subir
#15 por Ezequiel Arranz el 14/12/2015
Al cargar la DLL del Nexus me revienta Cubase, ahí tó xungo el jambo :paletas:
Archivos adjuntos:
metaplugin.jpg
BBCode:

Reclamando mi lugar en el mundo.

Subir
Respuesta rápida
El topic está cerrado y no se admiten respuestas